/*------------------------ */
/*-- NO BODY ------------- */
/*------------------------ */

/*
.search-page body.no-body .body-content .results-row {
	visibility: hidden;
}

.search-page body.no-body .body-content {
	padding-bottom: 0px;
}

.search-page .footer-row{
	position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
}*/

/*------------------------ */
/*-- SEARCH BAR ---------- */
/*------------------------ */

.search-page .filter-row .search-button {
    background-color: #cc5c28;
    color: #fff;
    border-left: none;
}

.search-page .filter-row .search-button:hover {
	text-decoration: none;
}

.search-page .filter-row .container {
	padding-top: 10px;
	padding-bottom: 25px;
}

/*------------------------ */
/*-- RESULTS ------------- */
/*------------------------ */
.search-page .begin-search-text {
	text-align: center;
}


.search-page .body-content .search-results .message-container {
	text-align: center;
	font-size: 20px;
}

.search-page .body-content .search-results .category-container {
	border-top: 1px solid #ccc;
	padding: 22px 0;
	clear: both;
}

.search-page .body-content .search-results div:nth-child(2){
	border-top: none !important;
}

.search-page .body-content .search-results a.result {
	width: 50%;
	padding: 20px 25px 20px 0;
	float: left;
}

.search-page .body-content .search-results a.result h5:hover {
    text-decoration: underline;
}

/*
.search-page .body-content .search-results a.result:nth-child(even) {
    clear: both;
}
*/

.search-page .body-content .search-results a.result .image {
    margin-right: 22px;
    margin-top: 5px;
    width: 100px;
    height: auto;
    float: left;
}

.search-page .body-content .search-results a.result .path {
    margin: 5px 0 0 0;
    font-size: 14px;
    color: #808080;
}

.search-page .body-content .search-results a.result .item-description {
    margin: 0;
    font-size: 18px;
    color: #000;
    overflow: hidden;
    cursor: text;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}

.search-page .body-content .search-results a {
	text-decoration: none;
}

.search-page .body-content .search-results a h5 {
	font-size: 22px;
	margin: 0;
}

.search-page .body-content .search-results button.load-more {
	background-color: transparent;
    border: none;
    color: #014b92;
    cursor: pointer;
	display: block;
	clear: both;
	padding: 0;
    width: 100%;
    text-align: right;
}

.search-page .body-content .search-results button.load-more:hover {
	text-decoration: underline;
}

.search-page .body-content .search-results button: focus {
	outline: none
}


@media (max-width: 992px) {
    .search-page .body-content .search-results a.result {
        width: 100%;
    }
}

@media (max-width: 600px) {
    .search-page .body-content .search-results a.result .image {
        width: 70px;
    }
}

